Bug 1069594 - Missing contextual information
Summary: Missing contextual information
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-25 11:06 UTC by Nilamdyuti
Modified: 2014-03-07 08:45 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-03-07 08:45:38 UTC


Attachments (Terms of Use)
Contextualization patch (1.24 KB, patch)
2014-02-25 11:07 UTC, Nilamdyuti
no flags Details | Diff

Description Nilamdyuti 2014-02-25 11:06:03 UTC
Source String Contextualization Group (SSCG) is a Fedora SIG group initiated to provide meaningful descriptions of the source strings for translators to ensure the correctness and quality of the translations. 

As part of this project we have identified few translatable strings which needs contextual information for the ease of translations.

More information on SSCG can be found at [1]. 

This bug is to either fix the source string or to provide context to it.

[1] - https://fedoraproject.org/wiki/SSCG

Comment 1 Nilamdyuti 2014-02-25 11:07:43 UTC
Created attachment 867362 [details]
Contextualization patch

We have reviewed the translatable source strings and provided contexts where we found it necessary. Please consider this patch and let us know if any improvements required.

Thanks

Comment 2 fujiwara 2014-02-28 03:03:41 UTC
https://github.com/ibus/ibus/commit/3e0abec1e26657316649ffc15415281890c2fde9


Unfortunately I noticed a bug in the escape sequence after the commit.
Will fix this patch soon.


Note You need to log in before you can comment on or make changes to this bug.